parm ../../tip3p/ff12sb/run1/build/full.topo.hmr [tip3p-ff12sb]
parm ../../tip3p/dacP-ff12sb/run1/build/full.topo.hmr [tip3p-dacP-ff12sb]
parm ../../tip3p/chen-garcia/run1/build/full.topo.hmr [tip3p-chen-garcia]
parm ../../tip3p/charmm36/run1/build/full.topo.hmr [tip3p-charmm36]
parm ../../opc/ff12sb/run1/build/full.topo.hmr [opc-ff12sb]
parm ../../opc/dacP-ff12sb/run1/build/full.topo.hmr [opc-dacP-ff12sb]

trajin ../../tip3p/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/ff12sb/run1/traj.1.02,../../tip3p/ff12sb/run1/traj.1.03,../../tip3p/ff12sb/run1/traj.1.04,../../tip3p/ff12sb/run1/traj.1.05,../../tip3p/ff12sb/run1/traj.1.06,../../tip3p/ff12sb/run1/traj.1.07,../../tip3p/ff12sb/run1/traj.1.08,../../tip3p/ff12sb/run1/traj.1.09,../../tip3p/ff12sb/run1/traj.1.10,../../tip3p/ff12sb/run1/traj.1.11,../../tip3p/ff12sb/run1/traj.1.12,../../tip3p/ff12sb/run1/traj.1.13,../../tip3p/ff12sb/run1/traj.1.14,../../tip3p/ff12sb/run1/traj.1.15,../../tip3p/ff12sb/run1/traj.1.16,../../tip3p/ff12sb/run1/traj.1.17,../../tip3p/ff12sb/run1/traj.1.18 parm [tip3p-ff12sb]

trajin ../../tip3p/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/ff12sb/run2/traj.1.02,../../tip3p/ff12sb/run2/traj.1.03,../../tip3p/ff12sb/run2/traj.1.04,../../tip3p/ff12sb/run2/traj.1.05,../../tip3p/ff12sb/run2/traj.1.06,../../tip3p/ff12sb/run2/traj.1.07,../../tip3p/ff12sb/run2/traj.1.08,../../tip3p/ff12sb/run2/traj.1.09,../../tip3p/ff12sb/run2/traj.1.10,../../tip3p/ff12sb/run2/traj.1.11,../../tip3p/ff12sb/run2/traj.1.12,../../tip3p/ff12sb/run2/traj.1.13,../../tip3p/ff12sb/run2/traj.1.14,../../tip3p/ff12sb/run2/traj.1.15,../../tip3p/ff12sb/run2/traj.1.16,../../tip3p/ff12sb/run2/traj.1.17,../../tip3p/ff12sb/run2/traj.1.18 parm [tip3p-ff12sb]

trajin ../../tip3p/dacP-ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/dacP-ff12sb/run1/traj.1.02,../../tip3p/dacP-ff12sb/run1/traj.1.03,../../tip3p/dacP-ff12sb/run1/traj.1.04,../../tip3p/dacP-ff12sb/run1/traj.1.05,../../tip3p/dacP-ff12sb/run1/traj.1.06,../../tip3p/dacP-ff12sb/run1/traj.1.07,../../tip3p/dacP-ff12sb/run1/traj.1.08,../../tip3p/dacP-ff12sb/run1/traj.1.09,../../tip3p/dacP-ff12sb/run1/traj.1.10,../../tip3p/dacP-ff12sb/run1/traj.1.11,../../tip3p/dacP-ff12sb/run1/traj.1.12,../../tip3p/dacP-ff12sb/run1/traj.1.13,../../tip3p/dacP-ff12sb/run1/traj.1.14,../../tip3p/dacP-ff12sb/run1/traj.1.15,../../tip3p/dacP-ff12sb/run1/traj.1.16,../../tip3p/dacP-ff12sb/run1/traj.1.17,../../tip3p/dacP-ff12sb/run1/traj.1.18 parm [tip3p-dacP-ff12sb]

trajin ../../tip3p/dacP-ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/dacP-ff12sb/run2/traj.1.02,../../tip3p/dacP-ff12sb/run2/traj.1.03,../../tip3p/dacP-ff12sb/run2/traj.1.04,../../tip3p/dacP-ff12sb/run2/traj.1.05,../../tip3p/dacP-ff12sb/run2/traj.1.06,../../tip3p/dacP-ff12sb/run2/traj.1.07,../../tip3p/dacP-ff12sb/run2/traj.1.08,../../tip3p/dacP-ff12sb/run2/traj.1.09,../../tip3p/dacP-ff12sb/run2/traj.1.10,../../tip3p/dacP-ff12sb/run2/traj.1.11,../../tip3p/dacP-ff12sb/run2/traj.1.12,../../tip3p/dacP-ff12sb/run2/traj.1.13,../../tip3p/dacP-ff12sb/run2/traj.1.14,../../tip3p/dacP-ff12sb/run2/traj.1.15,../../tip3p/dacP-ff12sb/run2/traj.1.16,../../tip3p/dacP-ff12sb/run2/traj.1.17,../../tip3p/dacP-ff12sb/run2/traj.1.18 parm [tip3p-dacP-ff12sb] 

trajin ../../tip3p/chen-garcia/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/chen-garcia/run1/traj.1.02,../../tip3p/chen-garcia/run1/traj.1.03,../../tip3p/chen-garcia/run1/traj.1.04,../../tip3p/chen-garcia/run1/traj.1.05,../../tip3p/chen-garcia/run1/traj.1.06,../../tip3p/chen-garcia/run1/traj.1.07,../../tip3p/chen-garcia/run1/traj.1.08,../../tip3p/chen-garcia/run1/traj.1.09,../../tip3p/chen-garcia/run1/traj.1.10,../../tip3p/chen-garcia/run1/traj.1.11,../../tip3p/chen-garcia/run1/traj.1.12,../../tip3p/chen-garcia/run1/traj.1.13,../../tip3p/chen-garcia/run1/traj.1.14,../../tip3p/chen-garcia/run1/traj.1.15,../../tip3p/chen-garcia/run1/traj.1.16,../../tip3p/chen-garcia/run1/traj.1.17,../../tip3p/chen-garcia/run1/traj.1.18 parm [tip3p-chen-garcia]

trajin ../../tip3p/chen-garcia/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/chen-garcia/run2/traj.1.02,../../tip3p/chen-garcia/run2/traj.1.03,../../tip3p/chen-garcia/run2/traj.1.04,../../tip3p/chen-garcia/run2/traj.1.05,../../tip3p/chen-garcia/run2/traj.1.06,../../tip3p/chen-garcia/run2/traj.1.07,../../tip3p/chen-garcia/run2/traj.1.08,../../tip3p/chen-garcia/run2/traj.1.09,../../tip3p/chen-garcia/run2/traj.1.10,../../tip3p/chen-garcia/run2/traj.1.11,../../tip3p/chen-garcia/run2/traj.1.12,../../tip3p/chen-garcia/run2/traj.1.13,../../tip3p/chen-garcia/run2/traj.1.14,../../tip3p/chen-garcia/run2/traj.1.15,../../tip3p/chen-garcia/run2/traj.1.16,../../tip3p/chen-garcia/run2/traj.1.17,../../tip3p/chen-garcia/run2/traj.1.18 parm [tip3p-chen-garcia]

trajin ../../tip3p/charmm36/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/charmm36/run1/traj.1.02,../../tip3p/charmm36/run1/traj.1.03,../../tip3p/charmm36/run1/traj.1.04,../../tip3p/charmm36/run1/traj.1.05,../../tip3p/charmm36/run1/traj.1.06,../../tip3p/charmm36/run1/traj.1.07,../../tip3p/charmm36/run1/traj.1.08,../../tip3p/charmm36/run1/traj.1.09,../../tip3p/charmm36/run1/traj.1.10,../../tip3p/charmm36/run1/traj.1.11,../../tip3p/charmm36/run1/traj.1.12,../../tip3p/charmm36/run1/traj.1.13,../../tip3p/charmm36/run1/traj.1.14,../../tip3p/charmm36/run1/traj.1.15,../../tip3p/charmm36/run1/traj.1.16,../../tip3p/charmm36/run1/traj.1.17,../../tip3p/charmm36/run1/traj.1.18 parm [tip3p-charmm36]

trajin ../../tip3p/charmm36/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../tip3p/charmm36/run2/traj.1.02,../../tip3p/charmm36/run2/traj.1.03,../../tip3p/charmm36/run2/traj.1.04,../../tip3p/charmm36/run2/traj.1.05,../../tip3p/charmm36/run2/traj.1.06,../../tip3p/charmm36/run2/traj.1.07,../../tip3p/charmm36/run2/traj.1.08,../../tip3p/charmm36/run2/traj.1.09,../../tip3p/charmm36/run2/traj.1.10,../../tip3p/charmm36/run2/traj.1.11,../../tip3p/charmm36/run2/traj.1.12,../../tip3p/charmm36/run2/traj.1.13,../../tip3p/charmm36/run2/traj.1.14,../../tip3p/charmm36/run2/traj.1.15,../../tip3p/charmm36/run2/traj.1.16,../../tip3p/charmm36/run2/traj.1.17,../../tip3p/charmm36/run2/traj.1.18 parm [tip3p-charmm36]

trajin ../../opc/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../opc/ff12sb/run1/traj.1.02,../../opc/ff12sb/run1/traj.1.03,../../opc/ff12sb/run1/traj.1.04,../../opc/ff12sb/run1/traj.1.05,../../opc/ff12sb/run1/traj.1.06,../../opc/ff12sb/run1/traj.1.07,../../opc/ff12sb/run1/traj.1.08,../../opc/ff12sb/run1/traj.1.09,../../opc/ff12sb/run1/traj.1.10,../../opc/ff12sb/run1/traj.1.11,../../opc/ff12sb/run1/traj.1.12,../../opc/ff12sb/run1/traj.1.13,../../opc/ff12sb/run1/traj.1.14,../../opc/ff12sb/run1/traj.1.15,../../opc/ff12sb/run1/traj.1.16,../../opc/ff12sb/run1/traj.1.17,../../opc/ff12sb/run1/traj.1.18 parm [opc-ff12sb]

trajin ../../opc/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../opc/ff12sb/run2/traj.1.02,../../opc/ff12sb/run2/traj.1.03,../../opc/ff12sb/run2/traj.1.04,../../opc/ff12sb/run2/traj.1.05,../../opc/ff12sb/run2/traj.1.06,../../opc/ff12sb/run2/traj.1.07,../../opc/ff12sb/run2/traj.1.08,../../opc/ff12sb/run2/traj.1.09,../../opc/ff12sb/run2/traj.1.10,../../opc/ff12sb/run2/traj.1.11,../../opc/ff12sb/run2/traj.1.12,../../opc/ff12sb/run2/traj.1.13,../../opc/ff12sb/run2/traj.1.14,../../opc/ff12sb/run2/traj.1.15,../../opc/ff12sb/run2/traj.1.16,../../opc/ff12sb/run2/traj.1.17,../../opc/ff12sb/run2/traj.1.18 parm [opc-ff12sb]

trajin ../../opc/dacP-ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../opc/dacP-ff12sb/run1/traj.1.02,../../opc/dacP-ff12sb/run1/traj.1.03,../../opc/dacP-ff12sb/run1/traj.1.04,../../opc/dacP-ff12sb/run1/traj.1.05,../../opc/dacP-ff12sb/run1/traj.1.06,../../opc/dacP-ff12sb/run1/traj.1.07,../../opc/dacP-ff12sb/run1/traj.1.08,../../opc/dacP-ff12sb/run1/traj.1.09,../../opc/dacP-ff12sb/run1/traj.1.10,../../opc/dacP-ff12sb/run1/traj.1.11,../../opc/dacP-ff12sb/run1/traj.1.12,../../opc/dacP-ff12sb/run1/traj.1.13,../../opc/dacP-ff12sb/run1/traj.1.14,../../opc/dacP-ff12sb/run1/traj.1.15,../../opc/dacP-ff12sb/run1/traj.1.16,../../opc/dacP-ff12sb/run1/traj.1.17,../../opc/dacP-ff12sb/run1/traj.1.18 parm [opc-dacP-ff12sb]

trajin ../../opc/dacP-ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../opc/dacP-ff12sb/run2/traj.1.02,../../opc/dacP-ff12sb/run2/traj.1.03,../../opc/dacP-ff12sb/run2/traj.1.04,../../opc/dacP-ff12sb/run2/traj.1.05,../../opc/dacP-ff12sb/run2/traj.1.06,../../opc/dacP-ff12sb/run2/traj.1.07,../../opc/dacP-ff12sb/run2/traj.1.08,../../opc/dacP-ff12sb/run2/traj.1.09,../../opc/dacP-ff12sb/run2/traj.1.10,../../opc/dacP-ff12sb/run2/traj.1.11,../../opc/dacP-ff12sb/run2/traj.1.12,../../opc/dacP-ff12sb/run2/traj.1.13,../../opc/dacP-ff12sb/run2/traj.1.14,../../opc/dacP-ff12sb/run2/traj.1.15,../../opc/dacP-ff12sb/run2/traj.1.16,../../opc/dacP-ff12sb/run2/traj.1.17,../../opc/dacP-ff12sb/run2/traj.1.18 parm [opc-dacP-ff12sb]

autoimage origin
strip :WAT,Na+,Cl-
rmsd :1-2&!@H= first mass out test.dat

cluster :1,2&!@H= summary clust-summary.dat repout rep repfmt pdb clusterout ctraj clusterfmt netcdf \
  kmeans clusters 6 sieve 200 random \
  savepairdist pairdist CpptrajPairDist summaryhalf split.dat \
  splitframe \
  50000,100000,150000,200000,250000,300000,350000,400000,448978,498386,547099,596220
